{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[BOOKABLERES]模型说明",
  "codename" : "Auto125",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto5115",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "Status",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5258",
      "pshelpsectionname" : "StatusCode",
      "pscodelistid" : "CodeList/Status",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "ResourceType",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5160",
      "pshelpsectionname" : "ResourceType",
      "pscodelistid" : "CodeList/bookableresource__ResourceType",
      "psdefieldid" : "<PSDATAENTITY>/RESOURCETYPE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "RESOURCETYPE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "State",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5080",
      "pshelpsectionname" : "StateCode",
      "pscodelistid" : "CodeList/State",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "STATECODE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto5312",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5186",
      "pshelpsectionname" : "bookableresourceName",
      "psdefieldid" : "<PSDATAENTITY>/BOOKABLERESNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "BOOKABLERESNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5130",
      "pshelpsectionname" : "TransactionCurrencyId",
      "psdefieldid" : "<PSDATAENTITY>/TRANSACTIONCURRENCYID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "TRANSACTIONCURRENCYID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5214",
      "pshelpsectionname" : "UserId",
      "psdefieldid" : "<PSDATAENTITY>/USERID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "USERID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5135",
      "pshelpsectionname" : "AccountIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/ACCOUNTNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "ACCOUNTIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5267",
      "pshelpsectionname" : "TraversedPath",
      "psdefieldid" : "<PSDATAENTITY>/TRAVERSEDPATH",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "TRAVERSEDPATH"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5248",
      "pshelpsectionname" : "ContactId",
      "psdefieldid" : "<PSDATAENTITY>/CONTACTID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "CONTACTID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5201",
      "pshelpsectionname" : "OwnerIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/OWNERNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "OWNERIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5262",
      "pshelpsectionname" : "StatusCode",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5210",
      "pshelpsectionname" : "ImportSequenceNumber",
      "psdefieldid" : "<PSDATAENTITY>/IMPORTSEQUENCENUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "IMPORTSEQUENCENUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5297",
      "pshelpsectionname" : "OwnerId",
      "psdefieldid" : "<PSDATAENTITY>/OWNERID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "OWNERID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5113",
      "pshelpsectionname" : "CalendarId",
      "psdefieldid" : "<PSDATAENTITY>/CALENDARID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "CALENDARID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5256",
      "pshelpsectionname" : "ResourceType",
      "psdefieldid" : "<PSDATAENTITY>/RESOURCETYPE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "RESOURCETYPE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5095",
      "pshelpsectionname" : "StageId",
      "psdefieldid" : "<PSDATAENTITY>/STAGEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "STAGEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5133",
      "pshelpsectionname" : "OwnerIdType",
      "psdefieldid" : "<PSDATAENTITY>/OWNERTYPE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "OWNERIDTYPE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5261",
      "pshelpsectionname" : "ContactIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/CONTACTNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1500,
      "psdefieldname" : "CONTACTIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4623",
      "pshelpsectionname" : "ProcessId",
      "psdefieldid" : "<PSDATAENTITY>/PROCESSID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1600,
      "psdefieldname" : "PROCESSID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5300",
      "pshelpsectionname" : "OverriddenCreatedOn",
      "psdefieldid" : "<PSDATAENTITY>/OVERRIDDENCREATEDON",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1700,
      "psdefieldname" : "OVERRIDDENCREATEDON"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5236",
      "pshelpsectionname" : "UserIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/USERNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1800,
      "psdefieldname" : "USERIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5117",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1900,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5228",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2000,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5245",
      "pshelpsectionname" : "TimeZone",
      "psdefieldid" : "<PSDATAENTITY>/TIMEZONE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2100,
      "psdefieldname" : "TIMEZONE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5128",
      "pshelpsectionname" : "BookableResourceId",
      "psdefieldid" : "<PSDATAENTITY>/BOOKABLERESID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2200,
      "psdefieldname" : "BOOKABLERESID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5310",
      "pshelpsectionname" : "StateCode",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2300,
      "psdefieldname" : "STATECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5213",
      "pshelpsectionname" : "UTCConversionTimeZoneCode",
      "psdefieldid" : "<PSDATAENTITY>/UTCCONVERSIONTIMEZONECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2400,
      "psdefieldname" : "UTCCONVERSIONTIMEZONECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5209",
      "pshelpsectionname" : "AccountId",
      "psdefieldid" : "<PSDATAENTITY>/ACCOUNTID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2500,
      "psdefieldname" : "ACCOUNTID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5155",
      "pshelpsectionname" : "TimeZoneRuleVersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/TIMEZONERULEVERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2600,
      "psdefieldname" : "TIMEZONERULEVERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5079",
      "pshelpsectionname" : "ExchangeRate",
      "psdefieldid" : "<PSDATAENTITY>/EXCHANGERATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2700,
      "psdefieldname" : "EXCHANGERATE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto5103",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}